### Method

# Meta KeymapDescription ref

#### Declaration [src]

    MetaKeymapDescription*
    meta_keymap_description_ref (
      MetaKeymapDescription* keymap_description
    )

#### Description

No description available.

#### Return value

Type: `MetaKeymapDescription`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.